<template>
  <v-row justify-center>
    <v-col cols="12">
      <div class="text-center">
        <v-icon color="primary" size="100">$ayiEgg</v-icon>
        <div v-if="ready" data-cy="NFA" class="text-h5 mt-8">
          {{ $ay.t("NoFeaturesAvailable") }}
        </div>
      </div>
    </v-col>
  </v-row>
</template>

<script>
export default {
  data() {
    return {
      ready: false
    };
  },
  async created() {
    await window.$gz.translation.cacheTranslations(["NoFeaturesAvailable"]);
    this.ready = true;
  }
};
</script>
